Subject: This is the next must have item

From: <[email-masked]>
Date: Mon, 1 Oct 2007 03:45:41 +0300

Investors Are Getting Hyped As Consumers Scramble To Order New Yacht

FEARLESS INTL INC
F R L E . O B
Price: $0.32

Simply the most innovative yacht design from Porsche Design Studios was
released in Miami this February. Orders from the show have put
production at 75% of capacity. Magazines like Yacht Magazine, Cigar
Aficionado, Boating World, GQ, and Bloomberg Markets have rated it
nothing less than incredible. One look at the video at fearlessyachts
dot com, and you will see why the market is all over this company. After
you have seen it all, get ready to grab FRLE Monday morning.